cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
438
Views
10
Helpful
3
Replies
Beginner

ACS versions and clustering

If you have a 3 member ACS cluster all with 5.4 ACS code and you want to add two new secondary members of the cluster which came installed with 5.8 code - what are the best options for proceeding? Can you add the 5.8 ACS members as secondaries despite the revision spread and then promote one to Primary? Or should you focus on upgrading all current members of the cluster to 5.6 and then to 5.8 and *then* adding the new members to the cluster? Or would it be safest to just downgrade the new ACS servers to 5.4 and deal with the cluster upgrade later?

3 REPLIES 3
Cisco Employee

If you are not able to

If you are not able to upgrade now then I would suggest you re-image the new servers to match your existing version (5.4) and then join them to the deployment. Then you can upgrade the deployment at a later date to 5.8 or later.

I hope this helps!

Thank you for rating helpful posts!

Highlighted
Beginner

That makes sense. So just

That makes sense. So just perform a fresh install of ACS 5.4 FCS Official Version  ACS_v5.4.0.46.0a.iso and then add the cumulative patches?

Cisco Employee

Yep, you got it boss :)

Yep, you got it boss :)

Thank you for rating helpful posts!